{% if oUserToken.emailstatus == "OK" %}
<div class="alert alert-warning">
    <p>{{ language['This user already exists.'] }}</p>
    <p>{{ language['No message was sent.'] }}</p>
</div>
{% else %}
<div class="alert alert-danger">
    {% if oUserToken.emailstatus == "OptOut" %}
        <p>{{ language['This user already exists.'] }}</p>
        <p>{{ language['This user ask to not receive new emails.'] }}</p>
    {% else %}
        <p>{{ language['This user already exists.'] }}</p>
        <p>{{ sprintf(language["User email is invalid (%s)."], oUserToken.emailstatus) }}</p>
    {% endif %}
</div>
{% endif %}
